<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include
        android:id="@+id/empty"
        layout="@layout/view_none_data"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:paddingLeft="@dimen/dp_20"
        android:paddingTop="@dimen/dp_20"
        android:paddingRight="@dimen/dp_20"
        android:paddingBottom="@dimen/dp_31">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_20"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tvProfession"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/shape_head_tip_new"
                android:drawablePadding="@dimen/dp_10"
                android:text="最新方案"
                android:textColor="#313131"
                android:textSize="@dimen/sp_18"
                android:textStyle="bold"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <View
                android:layout_width="0dp"
                android:layout_height="0dp"
                android:layout_weight="1" />

            <TextView
                android:id="@+id/mTvHistory"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_history_bg"
                android:paddingLeft="@dimen/dp_11"
                android:paddingTop="@dimen/dp_6"
                android:paddingRight="@dimen/dp_11"
                android:paddingBottom="@dimen/dp_6"
                android:text="历史方案"
                android:textColor="@color/col_8D0"
                android:textSize="@dimen/sp_12" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:orientation="vertical"

            >

            <TextView
                android:id="@+id/tvProgrammeName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/dp_13"
                android:textColor="@color/black"
                android:textSize="@dimen/dp_21"
                android:textStyle="bold"
                tools:text="方案名称一失眠了怎么办？一招小技巧帮你摆脱失眠困扰！" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/dp_23"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tvAgency"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="@dimen/dp_30"
                    android:textColor="@color/col_888"
                    android:textSize="@dimen/dp_14"
                    tools:text="中健三六五健康" />

                <TextView
                    android:id="@+id/tvTime"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawableLeft="@mipmap/ic_time_icon"
                    android:drawablePadding="@dimen/dp_3"
                    android:gravity="center_vertical"
                    android:textColor="@color/col_6B6"
                    android:textSize="@dimen/dp_11"
                    tools:text="2022-02-03 15:36" />

                <View
                    android:layout_width="0dp"
                    android:layout_height="0dp"
                    android:layout_weight="1" />

            </LinearLayout>

            <TextView
                android:id="@+id/mMsg"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_18"
                tools:text="人一生有三分之一的时间在睡觉，很多人却长期失眠。失眠既伤身体又影响工作，是让很多人烦恼的事情，如何摆脱失眠成了很多人的渴望。" />
        </LinearLayout>
    </LinearLayout>


</LinearLayout>